Subject: [NEXTEL-1] Eldred v. U.S.

From: Marcel <[email-masked]>
Date: Wed, 15 Jan 2003 14:51:57 -0500

-------- Original Message --------
From: "James H. Johnston" <[email-masked]>
Subject:  Eldred v. U.S.

    In a 7-2 decision, the Supreme Court today upheld the constitutionality
of the Sonny Bono Copyright Extension Act.  The majority opinion was written
by Justice Ginsburg.  The law, which extended the term of existing
copyrights, was challenged by Eric Eldred, an Internet publisher who had
been waiting to publish an old work by Robert Frost as soon as the copyright
expired.  Eldred's case was taken up by the Berkman Center at Harvard Law
School.  Professor Lawrence Lessig of Stanford Law School argued the case in
the Supreme Court for Eldred.

Jim Johnston

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/